// Project file for building just the pkgserver UI, with none of the testing
// stuff attached. ui_full.go uses this as its project file.
{
  "extends": "./tsconfig.json",
  "exclude": ["jstest", "all_tests.ts", "*_test.ts"],
}
